Author Topic: Question about IE versions and compatibility  (Read 1065 times)

0 Members and 1 Guest are viewing this topic.

Offline jenniferh aka jen

  • Traffic Cop (Rue du Marais)
  • ***
  • Posts: 11,956
Question about IE versions and compatibility
« on: June 27, 2014, 04:32:03 PM »
I'm forced to use IE 8 at work because of databases. I've noticed quirks when looking at the ATU2 home page: trouble loading, broken images, general freakout and closing of the page. The forum works fine.

Is this because IE 8 is no longer supported and Microsoft wants to make life difficult, or is that page just evolved enough to move on from IE 8 compatibility?

Thanks



Offline m2

  • Administrator
  • Desert Rose
  • ******
  • Posts: 2,144
  • I love the smell of fresh forum killspam.
Re: Question about IE versions and compatibility
« Reply #1 on: June 28, 2014, 11:44:18 PM »
We haven't made any changes to the site's underlying code in forever, Jen, so I can't think of a reason on our end that things would be weird like that. Without knowing more details, hard for me to say what the problem might be.

Offline jenniferh aka jen

  • Traffic Cop (Rue du Marais)
  • ***
  • Posts: 11,956
Re: Question about IE versions and compatibility
« Reply #2 on: June 29, 2014, 12:14:33 PM »
Thanks Matt.

We are utilizing a VPN from a third party and we are limited n a few things because my company will not spend the money to upgrade. The capabilities are there, but they get what they pay for. I'm sure this is what is causing the issue as other websites have quirks to.